class ActionEnd {
  int? id;
  int? activityId;
  String? executeDate;
  String? description;

  ActionEnd({this.id, this.activityId, this.executeDate, this.description});

  ActionEnd.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    activityId = json['activityId'];
    executeDate = json['executeDate'];
    description = json['description'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['activityId'] = this.activityId;
    data['executeDate'] = this.executeDate;
    data['description'] = this.description;
    return data;
  }
}
